DOCUMENTATION
API 参考
提供 OpenAI 兼容端点。
Evaluation sandbox: use
gpt-6.1-sol (check GET /v1/models). Azure models activate after contract.认证
所有请求带 Authorization: Bearer <API_KEY>。密钥可在控制台创建与吊销。
Authorization: Bearer sk-...
端点
| Method | Path | Body |
|---|---|---|
| POST | /v1/chat/completions | OpenAI Chat Completions |
| POST | /v1/responses | OpenAI Responses |
| POST | /v1/messages | Anthropic Messages |
| POST | /v1/embeddings | Embeddings |
| GET | /v1/models | — |
Chat Completions
POST /v1/chat/completions
Content-Type: application/json
{
"model": "gpt-6.1-sol",
"messages": [
{"role": "system", "content": "You are a helpful assistant."},
{"role": "user", "content": "Hello"}
],
"temperature": 0.7,
"max_tokens": 1024
}
{
"id": "chatcmpl_...",
"object": "chat.completion",
"model": "gpt-6.1-sol",
"choices": [
{
"index": 0,
"message": {"role": "assistant", "content": "Hello!"},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 18,
"completion_tokens": 5,
"total_tokens": 23
}
}
流式输出
指定 stream: true 时以 SSE 返回。代理已设置 proxy_buffering off。
data: {"choices":[{"delta":{"content":"Hel"}}]}
data: {"choices":[{"delta":{"content":"lo"}}]}
data: [DONE]
速率限制
按方案设置 RPM / TPM,上限显示在控制台。
| Plan | RPM | TPM |
|---|---|---|
| PoC | 60 | 100,000 |
| Standard | 600 | 1,000,000 |
| Enterprise | Custom | Custom |
Limits are examples. Actual limits are shown in the console and the contract.